.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.bodyblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}
.greensubheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#bfd84b;
	
}
.greenheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#bfd84b;
	
}

.boldheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#000000;
	text-decoration: none;
	
}
.listbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
}
.greenbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#bfd84b;
	
}.bigred {
	color: #F00;
	font-size:20px;
}
.bigboldheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
.whiteheader {
	color: #FFFFFF;
	font-size:14px;
	font-weight: bold;
}

.rightborder {
	border-right-color: #000;
	border-right-width: thin;
	border-right: 1;
	border-right-style: solid;
}

.topborder {
	border-top-color: #000;
	border-top-width: thin;
	border-top: 1;
	border-top-style: solid;
}

.leftborder {
	border-left-color: #000;
	border-left-width: thin;
	border-left: 1;
	border-left-style: solid;
}

.bottomborder {
	border-bottom-color: #000;
	border-bottom-width: thin;
	border-bottom: 1;
	border-bottom-style: solid;
}

.wholeborder {
	border-right-color: #000;
	border-right-width: thin;
	border-right: 1;
	border-right-style: solid;
	border-top-color: #000;
	border-top-width: thin;
	border-top: 1;
	border-top-style: solid;
	border-left-color: #000;
	border-left-width: thin;
	border-left: 1;
	border-left-style: solid;
	border-bottom-color: #000;
	border-bottom-width: thin;
	border-bottom: 1;
	border-bottom-style: solid;
}
.hugegreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bolder;
	color: #bfd84b;
}
.hugeblack {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bolder;
	color: #000;
}
.tinybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	color: #999;
}
.tiny {
	color: #F00;
}
.verybiggreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: bolder;
	color: #bfd84b;
}

.blueheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#000033;
	
}


/*New Additions */

a {
	text-decoration: none;
}

.blueBold{
	color: #151E47;
	font-size:20px;
	font-weight: bold;
}

.center{
	display:table;
	margin:0 auto;
	text-align: center;
}
table .ToolList {
	border:10px solid #151E47;
	width: inherit;
}

td,th .ToolList {
	border:none;
}

.Span3, .Span2, .Span1 {
	padding-top: 5px;
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	font-size:16px;
	font-weight: bold;
}

.Span2{
	width: 50%;
}

.Span3{
	width: 33%;
}

.Span3:last-child, .Span2:last-child, .Span1:last-child {
	float:none;
}

ul.featureList  {
	margin-bottom: 0;	
}
.featureList{
	font-size:26px;	
	font-weight: bold;
}

.featureList li {
  list-style-type: none;
}

.featureList li::before{
	content: url(images/icons/TickIcon.png)
}
.ContactQuote{
	font-size:26px;	
	font-weight: bold;
	text-align:center;
	padding-top:5px;
}

.iTradeFront{
	font-size:26px;	
	font-weight: bold;
}

.facebookText{
	font-size:32px;	
	color: #3b5998;
}

.facebookLogo{
	width: 40px;
}

.facebookTable{
	padding-top: 50px;
}
.
table.hotDeals{
	margin-bottom: 30px;
}
table.hotDeals td{
	text-align:center;
	font-size:22px;	
	font-weight: bold;
}

table.hotDeals span{
	border:2px solid #010101;
	padding: 5px;
}
